osgParticle::PrecipitationEffect::PrecipitationDrawable::DepthMatrixStartTime Struct Reference

`#include <PrecipitationEffect>`

## Public Member Functions

bool | operator< (const DepthMatrixStartTime &rhs) const

## Public Attributes

float | depth
float | startTime
osg::Matrix | modelview

## Member Function Documentation

## operator<()

bool osgParticle::PrecipitationEffect::PrecipitationDrawable::DepthMatrixStartTime::operator< | ( | const DepthMatrixStartTime & | rhs | ) | const

inline

References depth.

## Member Data Documentation

## depth

float osgParticle::PrecipitationEffect::PrecipitationDrawable::DepthMatrixStartTime::depth

Referenced by operator<().

## modelview

osg::Matrix osgParticle::PrecipitationEffect::PrecipitationDrawable::DepthMatrixStartTime::modelview

## startTime

float osgParticle::PrecipitationEffect::PrecipitationDrawable::DepthMatrixStartTime::startTime

The documentation for this struct was generated from the following file:

- PrecipitationEffect